Bug 14089 - Icons missing in KDE menu
Summary: Icons missing in KDE menu
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-16 23:02 UTC by Kjartan Maraas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-16 23:02:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kjartan Maraas 2000-07-16 23:02:54 UTC
The icons are missing.  This is a workstation class install. I chose both
GNOME and KDE.

Te same goes for the AnotherLevel menus.

Kjartan Maraas

Comment 1 Bernhard Rosenkraenzer 2000-07-19 17:26:04 UTC
This doesn't occur in the snapshot we're using now.

Comment 2 Kjartan Maraas 2000-07-22 19:10:52 UTC
I still have no icons in the KDE menu under GNOME. Beta4

Kjartan


Note You need to log in before you can comment on or make changes to this bug.